:::
:::首頁 > 網路安全服務 > 政府網路危機處理中心 > 最新訊息
 
 
ICON 最新訊息 ICON 相關服務
ICON 中心簡介 ICON 相關網站
最新訊息
 
弱點通告
分隔線
Adobe Flash Player 與 Connect 存在安全弱點,建議請使用者儘速更新!(2016/11/22)
 
詳細描述:

Adobe的Flash Player與Connect存在安全弱點,可能被攻擊者利用以執行任意程式碼或進行跨站腳本攻擊,官方已發佈更新程式。

目前已知會受到影響的版本為 Adobe Flash Player Desktop Runtime 23.0.0.205(含)之前版本(Windows, Macintos)、 Adobe Flash Player for Google Chrome 23.0.0.205(含)之前版本(Windows, Macintosh, Linux與Chrome OS)、 Adobe Flash Player for Microsoft Edge and Internet Explorer 11 23.0.0.205(含)之前版本(Windows 10與8.1)、 Adobe Flash Player For Linux 11.2.202.643(含)之前版本及 Adobe Connect 9.5.6(含)之前版本。 HiNet SOC 建議系統管理者/使用者應儘速上網更新,以降低受駭風險。

 
受影響系統:
  • Adobe Flash Player Desktop Runtime 23.0.0.205(含)之前版本(Windows, Macintos)
  • Adobe Flash Player for Google Chrome 23.0.0.205(含)之前版本(Windows, Macintosh, Linux與Chrome OS)
  • Adobe Flash Player for Microsoft Edge and Internet Explorer 11 23.0.0.205(含)之前版本(Windows 10與8.1)
  • Adobe Flash Player For Linux 11.2.202.643(含)之前版本
  • Adobe Connect 9.5.6(含)之前版本
  •  
    解決辦法:
    更新至最新版本:
  • Adobe Flash Player
  • Adobe Connect
  •  
     
    下框